Withdrawal Stats
Vault Withdrawal Stats (v1.0.0)
Download OpenAPI specification:Download
API Documentation for Vault Withdrawal Stats
GetWithdrawalStats
GetWithdrawalStats returns aggregate withdraw stats per Withdrawal contract.
Authorizations:
bearerAuth
query Parameters
| chainId | integer or string <int64> (chain_id) (proto int64) |
| contractAddress | string (contract_address) (proto string) |
Responses
Response samples
- 200
Content type
application/json
{- "stats": [
- {
- "contractAddress": "string",
- "chainId": 0,
- "paymentToken": "string",
- "totalWithdrawAmount": "string",
- "withdrawalsCount": 0,
- "uniqueWithdrawers": 0
}
]
}